## python-jsonrpc-async 2.1.2

=== debian/changelog ===
python-jsonrpc-async (2.1.2-3) unstable; urgency=medium

  * Fix autopkgtest to actually run tests.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Mon, 20 Jan 2025 06:03:05 -0600

python-jsonrpc-async (2.1.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sat, 14 Sep 2024 17:18:42 +0100

python-jsonrpc-async (2.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1081261)

 -- Edward Betts <edward@4angle.com>  Tue, 10 Sep 2024 06:40:40 +0100
