=== debian/control ===
Source: python-jsonrpc-async
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-jsonrpc-base <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-aiohttp <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/emlove/jsonrpc-async
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-jsonrpc-async
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-jsonrpc-async.git

Package: python3-jsonrpc-async
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Compact JSON-RPC client library for asyncio
 This library provides a simple and effective JSON-RPC client implementation
 for asyncio-based Python code. It supports nested namespaces, allowing easy
 execution of remote procedures in a structured manner. The library handles the
 creation and management of aiohttp client sessions, enhancing its usability
 for asynchronous communication. JSON-RPC functions can be called remotely, and
 arguments can be passed directly through aiohttp, including support for
 notifications and exception handling.
