=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-jsonrpc-async-$1\.tar\.gz/ \
  https://github.com/emlove/jsonrpc-async/tags .*/v?(\d\S+)\.tar\.gz
