=== debian/control ===
--- 
+++ 
@@ -16,11 +16,11 @@
  python3-pytest <!nocheck>,
  python3-pytest-aiohttp <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/emlove/jsonrpc-async
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-jsonrpc-async
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-jsonrpc-async.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-jsonrpc-async
 Architecture: all
