=== debian/watch ===
Version: 5

Template: Github
Owner: emlove
Project: jsonrpc-async
